# goal-management-feature-target-assessment-results-details

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test goal-management-feature-target-assessment-results-details` to execute the unit tests.
